<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="ECONO_senses.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl">
<body>
<p xml:id="senses_1.1-ab">
</p>
<p xml:id="senses_1.2-ab">
</p>
<p xml:id="senses_1.3-ab">
<s xlink:href="ann_segmentation.xml#segm_1.3-s" xml:id="senses_1.3-s">
<seg xlink:href="ann_segmentation.xml#segm_1.144-seg" xml:id="senses_1.144-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#podstawa.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.178-seg" xml:id="senses_1.178-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#umowa.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.194-seg" xml:id="senses_1.194-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#warunek.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.4-ab">
</p>
<p xml:id="senses_2.1-ab">
<s xlink:href="ann_segmentation.xml#segm_2.5-s" xml:id="senses_2.5-s">
<seg xlink:href="ann_segmentation.xml#segm_2.4-seg" xml:id="senses_2.4-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zasada.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.19-seg" xml:id="senses_2.19-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#prawo.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_2.2-ab">
</p>
<p xml:id="senses_2.3-ab">
</p>
<p xml:id="senses_2.4-ab">
</p>
<p xml:id="senses_3.1-ab">
<s xlink:href="ann_segmentation.xml#segm_3.9-s" xml:id="senses_3.9-s">
<seg xlink:href="ann_segmentation.xml#segm_3.7-seg" xml:id="senses_3.7-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#pieniadz.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_3.28-seg" xml:id="senses_3.28-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#pieniadz.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_4.1-ab">
<s xlink:href="ann_segmentation.xml#segm_4.10-s" xml:id="senses_4.10-s">
<seg xlink:href="ann_segmentation.xml#segm_4.104-seg" xml:id="senses_4.104-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#prawo.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_6.1-ab">
<s xlink:href="ann_segmentation.xml#segm_6.12-s" xml:id="senses_6.12-s">
<seg xlink:href="ann_segmentation.xml#segm_6.34-seg" xml:id="senses_6.34-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#prawo.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_6.60-seg" xml:id="senses_6.60-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#punkt.6" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_6.62-seg" xml:id="senses_6.62-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#prawo.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_6.91-seg" xml:id="senses_6.91-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_6.111-seg" xml:id="senses_6.111-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#warunek.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_7.1-ab">
<s xlink:href="ann_segmentation.xml#segm_7.13-s" xml:id="senses_7.13-s">
<seg xlink:href="ann_segmentation.xml#segm_7.28-seg" xml:id="senses_7.28-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#prawo.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_7.2-ab">
</p>
<p xml:id="senses_7.3-ab">
<s xlink:href="ann_segmentation.xml#segm_7.15-s" xml:id="senses_7.15-s">
<seg xlink:href="ann_segmentation.xml#segm_7.61-seg" xml:id="senses_7.61-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#umowa.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_7.4-ab">
</p>
<p xml:id="senses_7.5-ab">
<s xlink:href="ann_segmentation.xml#segm_7.17-s" xml:id="senses_7.17-s">
<seg xlink:href="ann_segmentation.xml#segm_7.127-seg" xml:id="senses_7.127-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#umowa.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_7.6-ab">
</p>
<p xml:id="senses_7.7-ab">
<s xlink:href="ann_segmentation.xml#segm_7.19-s" xml:id="senses_7.19-s">
<seg xlink:href="ann_segmentation.xml#segm_7.201-seg" xml:id="senses_7.201-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#granica.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_7.8-ab">
</p>
<p xml:id="senses_7.9-ab">
<s xlink:href="ann_segmentation.xml#segm_7.21-s" xml:id="senses_7.21-s">
<seg xlink:href="ann_segmentation.xml#segm_7.236-seg" xml:id="senses_7.236-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#warunek.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_7.10-ab">
</p>
<p xml:id="senses_8.1-ab">
<s xlink:href="ann_segmentation.xml#segm_8.23-s" xml:id="senses_8.23-s">
<seg xlink:href="ann_segmentation.xml#segm_8.2-seg" xml:id="senses_8.2-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#prawo.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_8.2-ab">
<s xlink:href="ann_segmentation.xml#segm_8.24-s" xml:id="senses_8.24-s">
<seg xlink:href="ann_segmentation.xml#segm_8.21-seg" xml:id="senses_8.21-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#prawo.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_8.3-ab">
<s xlink:href="ann_segmentation.xml#segm_8.25-s" xml:id="senses_8.25-s">
<seg xlink:href="ann_segmentation.xml#segm_8.42-seg" xml:id="senses_8.42-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#prawo.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_8.4-ab">
</p>
<p xml:id="senses_8.5-ab">
</p>
<p xml:id="senses_8.6-ab">
<s xlink:href="ann_segmentation.xml#segm_8.28-s" xml:id="senses_8.28-s">
<seg xlink:href="ann_segmentation.xml#segm_8.89-seg" xml:id="senses_8.89-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#prawo.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_8.7-ab">
</p>
<p xml:id="senses_8.8-ab">
</p>
<p xml:id="senses_8.9-ab">
<s xlink:href="ann_segmentation.xml#segm_8.31-s" xml:id="senses_8.31-s">
<seg xlink:href="ann_segmentation.xml#segm_8.199-seg" xml:id="senses_8.199-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#prawo.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_8.208-seg" xml:id="senses_8.208-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#prawo.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_11.1-ab">
<s xlink:href="ann_segmentation.xml#segm_11.42-s" xml:id="senses_11.42-s">
<seg xlink:href="ann_segmentation.xml#segm_11.40-seg" xml:id="senses_11.40-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#postepowanie.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_11.85-seg" xml:id="senses_11.85-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#postepowanie.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_11.2-ab">
<s xlink:href="ann_segmentation.xml#segm_11.43-s" xml:id="senses_11.43-s">
<seg xlink:href="ann_segmentation.xml#segm_11.103-seg" xml:id="senses_11.103-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#warunek.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_11.3-ab">
<s xlink:href="ann_segmentation.xml#segm_11.44-s" xml:id="senses_11.44-s">
<seg xlink:href="ann_segmentation.xml#segm_11.163-seg" xml:id="senses_11.163-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_11.170-seg" xml:id="senses_11.170-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_12.1-ab">
</p>
<p xml:id="senses_12.2-ab">
<s xlink:href="ann_segmentation.xml#segm_12.46-s" xml:id="senses_12.46-s">
<seg xlink:href="ann_segmentation.xml#segm_12.20-seg" xml:id="senses_12.20-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#postepowanie.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_12.32-seg" xml:id="senses_12.32-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#postepowanie.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_12.3-ab">
<s xlink:href="ann_segmentation.xml#segm_12.47-s" xml:id="senses_12.47-s">
<seg xlink:href="ann_segmentation.xml#segm_12.34-seg" xml:id="senses_12.34-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#sad.4" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_12.41-seg" xml:id="senses_12.41-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#udzial.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_12.4-ab">
<s xlink:href="ann_segmentation.xml#segm_12.48-s" xml:id="senses_12.48-s">
<seg xlink:href="ann_segmentation.xml#segm_12.65-seg" xml:id="senses_12.65-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#sad.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_12.5-ab">
</p>
<p xml:id="senses_12.6-ab">
</p>
<p xml:id="senses_12.7-ab">
</p>
<p xml:id="senses_12.8-ab">
<s xlink:href="ann_segmentation.xml#segm_12.52-s" xml:id="senses_12.52-s">
<seg xlink:href="ann_segmentation.xml#segm_12.126-seg" xml:id="senses_12.126-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#podstawa.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_12.9-ab">
<s xlink:href="ann_segmentation.xml#segm_12.53-s" xml:id="senses_12.53-s">
<seg xlink:href="ann_segmentation.xml#segm_12.149-seg" xml:id="senses_12.149-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#sad.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_12.10-ab">
<s xlink:href="ann_segmentation.xml#segm_12.54-s" xml:id="senses_12.54-s">
<seg xlink:href="ann_segmentation.xml#segm_12.166-seg" xml:id="senses_12.166-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#postepowanie.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_12.170-seg" xml:id="senses_12.170-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#sad.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_12.11-ab">
<s xlink:href="ann_segmentation.xml#segm_12.55-s" xml:id="senses_12.55-s">
<seg xlink:href="ann_segmentation.xml#segm_12.208-seg" xml:id="senses_12.208-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#sad.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_12.12-ab">
<s xlink:href="ann_segmentation.xml#segm_12.56-s" xml:id="senses_12.56-s">
<seg xlink:href="ann_segmentation.xml#segm_12.215-seg" xml:id="senses_12.215-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#sad.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_12.13-ab">
</p>
<p xml:id="senses_12.14-ab">
<s xlink:href="ann_segmentation.xml#segm_12.58-s" xml:id="senses_12.58-s">
<seg xlink:href="ann_segmentation.xml#segm_12.281-seg" xml:id="senses_12.281-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#podstawa.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_12.286-seg" xml:id="senses_12.286-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#postepowanie.2" name="sense"/>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
